* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

html {
    min-width: 375px;
}

input,
select,
textarea,
button {
    font-size: 100%;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px;
    border: none;
    font-size: 14px;
    font-family: 'sans';
}

input {
    color: #121212;
    font-family: 'montserrat';
}

button.error::before {
    content: '';
    width: 15px;
    height: 15px;
    background: url('/static/web/image/close_2.svg');
    margin: 0 auto;
    display: block;
    background-size: 100%;
}

input::placeholder,
textarea::placeholder {
    color: #b7b7b7;
    font-size: 14px;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #b7b7b7;
    font-size: 14px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #b7b7b7;
    font-size: 14px;
}

ol,
ul {
    list-style: none
}

a:link {
    text-decoration: none
}

a:visited {
    text-decoration: none
}

a:hover {
    text-decoration: none;
    cursor: pointer
}

a:active {
    text-decoration: none
}

a {
    text-decoration: none;
    outline: 0;
    -webkit-appearance: none;
}

.clearfix:after,
.clearfix:before {
    content: "";
    display: table
}

.clearfix:after {
    clear: both;
    overflow: hidden
}

.clearfix {
    zoom: 1
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
    line-height: 0;
    font-size: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'sans';
    font-weight: 400;
}

i {
    font-style: normal;
}

em {
    font-style: normal;
}

.price strong {
    font-weight: 400;
}

.flex {
    display: flex;
}

.flexItemCenter {
    display: flex;
    align-items: center;
}

.flexCenter {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flexBetween {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flexColumn {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.flexWarp {
    flex-wrap: wrap;
}

body {
    font-family: 'montserrat';
    background: #fff;
    font-size: 14px;
    color: #121212;
}

body::-webkit-scrollbar,
.commonScroll::-webkit-scrollbar {
    width: 8px;
}

body::-webkit-scrollbar-thumb,
.commonScroll::-webkit-scrollbar-thumb {
    background-color: #e2e2e2;
    border-radius: 5px;
    cursor: pointer;
}

body::-webkit-scrollbar-track,
.commonScroll::-webkit-scrollbar-track {
    background-color: transparent;
}

.fontSans {
    font-family: 'sans';
}

.curPointer {
    cursor: pointer;
}

.positionRe {
    position: relative;
}

.positionAb {
    position: absolute;
}

.price {
    font-family: 'Sans';
}

.ell-multiline {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
}

.posLeftTopCenter {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.modal,
.slideModal,
.goods_modal,
.delelte_modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
    background: #000;
    z-index: 99;
    display: none;
}
.delelte_modal {
    z-index: 999;
}

.tips {
    color: red;
}

@font-face {
    font-family: 'montserrat';
    src: url("/static/web/font/montserrat.ttf");
    font-display: swap
}

@font-face {
    font-family: 'sans';
    src: url("/static/web/font/sans.ttf");
    font-display: swap
}

.container {
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

.main {
    margin-top: 80px;
}

/* 头部 */
.nw_header {
    height: 80px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 98;
    background: #fff;
}

.nw_header .container,
.nw_header .header_left,
.nw_header .header_right,
.nw_header .header_common_height {
    height: 100%;
}

.nw_header .logo {
    margin-right: 46px;
}

.nw_header .logo img {
    width: 178px;
    height: 29px;
    min-width: 178px;
}

.nw_header .nav_title {
    padding: 0 18px;
}

.nw_header .nav_game span {
    margin-right: 10px;
    letter-spacing: 0px;
    color: #666666;
}

.nw_header .nav_other p {
    color: #666666;
    margin-right: 10px;
}



.nw_header .nav_other .nav_other_dialog {
    top: 101%;
    left: 0;
    background: #fff;
    min-width: 160px;
    display: none;
    box-shadow: 0px 0px 29px 0px rgba(0, 0, 0, 0.12);
}

.nw_header .nav_other .nav_other_dialog.display {
    display: block;
}

.nw_header .nav_other .nav_other_dialog a {
    color: #001119;
    height: 40px;
    display: flex;
    align-items: center;
    white-space: nowrap;
    padding:0 16px;
}


.nw_header .nav_game .nav_game_dialog {
    width: 1000px;
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.12);
    top: 101%;
    left: -105px;
    padding: 20px 20px 90px;
    display: none;
}

.nw_header .nav_game .nav_game_dialog.display {
    display: flex;
}

.nw_header .nav_game .nav_game_dialog a {
    width: 23.4%;
    height: 44px;
    border-radius: 6px;
    color: #001119;
    margin-right: 20px;
    padding: 0 20px;
}

.nw_header .nav_game .nav_game_dialog a:nth-child(4n) {
    margin-right: 0;
}

.nw_header .nav_game .nav_game_dialog a.btn_all {
    width: 140px;
    height: 44px;
    background-color: #d52b1e;
    border-radius: 6px;
    color: #ffffff;
    font-size: 16px;
    right: 30px;
    bottom: 30px;
    margin-right: 0;
}

.nw_header .header_lang .langHead {
    color: #666666;
    padding: 0 18px;
    height: 100%;
}

.nw_header .header_lang .langHead.down {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    background-color: #d52b1e;
}

.nw_header .header_lang .langHead .code {
    min-width: 25px;
    text-align: center;
}

.nw_header .header_lang .langBody {
    top: 96%;
    left: -17px;
    padding: 5px;
    display: none;
}

.nw_header .header_lang .langBody.display {
    display: block;
}

.nw_header .header_lang .langBody .langBox {
    background: #fff;
    padding: 5px 10px;
    box-shadow: 0px 0px 29px 0px rgb(0 0 0 / 12%);
}

.nw_header .header_lang .langBody .currencyBox {
    padding: 0px 10px 5px;
    background: #fff;
    box-shadow: 0px 0px 29px 0px rgb(0 0 0 / 12%);
}

.nw_header .header_lang .langBody .common_title {
    height: 30px;
    color: #ffffff;
    background-color: #121212;
    padding: 0 10px;
}



.nw_header .header_lang .langBody .common_title p {
    min-width: 70px;
}

.nw_header .header_lang .langBody .common_title .ico {
    fill: #fff;
}

.nw_header .header_lang .langBody .common_title span.symbol {
    min-width: 70px;
}

.nw_header .header_lang .langBody .common_title span.code {
    margin-right: 10px;
    margin-left: 0;
    min-width: 25px;
    text-align: center;
}

.nw_header .header_lang .common_child {
    right: -157px;
    background: #FFF;
    top: 5px;
    box-shadow: 0px 0px 29px 0px rgb(0 0 0 / 12%);
    display: none;
}

.nw_header .header_lang .common_child a {
    color: #001119;
    width: 160px;
    height: 30px;
    padding-left: 29px;
}

.nw_header .header_lang .common_child a span {
    min-width: 25px;
    margin-right: 10px;
}

.nw_header .header_lang .common_child.currency_child a span {
    min-width: 40px;
    margin-right: 25px;
}


.national {
    width: 25px;
    min-width: 25px;
    height: 16px;
    background-size: 100%;
    margin-right: 10px;
}

.national.en {
    background-image: url(/static/web/image/us.jpg);
}

.national.de {
    background-image: url(/static/web/image/de.jpg);
}

.national.fr {
    background-image: url(/static/web/image/fr.jpg);
}

.national.es {
    background-image: url(/static/web/image/es.jpg);
}

.nw_header .header_search .searchClick,
.nw_header .header_cart,
.nw_header .header_user {
    padding: 0 18px;
    cursor: pointer;
}


.nw_header .header_right .header_cart em {
    position: absolute;
    top: 20px;
    right: 13px;
    width: 18px;
    height: 18px;
    background-color: #d52b1e;
    border-radius: 50%;
    font-size: 12px;
    color: #fff;
}


.nw_header .header_right .header_cart .cartDialog {
    position: absolute;
    min-width: 370px;
    width: 370px;
    top: 101%;
    right: 0;
    z-index: 999;
    border-radius: 10px;
    color: #0e1319;
    transition: all .3s;
    display: none;
    box-shadow: 0px 0px 29px 0px rgb(0 0 0 / 12%);
}
.cartDialog_close{
    display: none;
}


.nw_header .header_right .header_cart .cartDialog.display {
    display: block;
}

.nw_header .header_right .header_cart .cartDialog .cartDialog_title {
    padding: 24px 20px;
    font-size: 20px;
    color: #0e1319;
    background: #fff;
}

.nw_header .header_right .header_cart .cartDialog .cartDialog_title i {
    color: #c9c9c9;
}

.nw_header .header_right .header_cart .cartDialog .noCart {
    padding: 23px 0 43px;
    background-color: #f9f9f9;
    display: none;
    text-align: center;
    height: 100%;
}

.nw_header .header_right .header_cart .cartDialog .noCart img {
    width: 75px;
    height: 60px;
}

.nw_header .header_right .header_cart .cartDialog .noCart p {
    font-size: 14px;
    color: #0e1319;
    margin-top: 16px
}

.nw_header .header_right .header_cart .cartDialog .hasCart {
    background: #f9f9f9;
}

.nw_header .header_right .header_cart .cartDialog ul {
    display: block;
    overflow-y: auto;
    max-height: 300px;

}

.nw_header .header_right .header_cart .cartDialog li {
    padding: 20px 30px;
    overflow: hidden;
    display: flex;
    padding: 16px 12px;
    position: relative;
    border-top: 1px solid #e2e2e2;
}

.nw_header .header_right .header_cart .cartDialog li .cartImages {
    width: 80px;
    height: 80px;
    margin-right: 10px;
}

.nw_header .header_right .header_cart .cartDialog li .cartImages img {
    max-width: 100%;
    max-height: 100%;
}

.nw_header .header_right .header_cart .cartDialog li .headerCart_shopInfo {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}



.nw_header .header_right .header_cart .cartDialog li .diy_more {
    cursor: pointer;
    margin-top: 10px;
    color: #12b73d;
}
.nw_header .header_right .header_cart .cartDialog li .diy_more:hover {
    color: #15cf2f;
}
.nw_header .header_right .header_cart .cartDialog li .diy_more i {
    font-size: 12px;
}

.nw_header .header_right .header_cart .cartDialog li .diyDetailInfo {
    position:absolute;
    top: 155px;
    background: #fff;
    z-index: 9;
    border-radius: 5px;
    padding:10px;
    display: none;
    left: -50px;
    z-index: 1;
    box-shadow: 0px 0px 5px 1px #ccc;
}
.nw_header .header_right .header_cart .cartDialog li .diyDetailInfo::after {
    content: '';
    background: #fff;
    position: absolute;
    top: -5px;
    left: 217px;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
}
.nw_header .header_right .header_cart .cartDialog li .diyDetailInfo.display {
    display: block;
}
.nw_header .header_right .header_cart .cartDialog li .diyDetailInfo p {
    color: #000;
    white-space: nowrap;
    width: auto;
}


.nw_header .header_right .header_cart .cartDialog li .headerCart_shopInfo .title {
    color: #0e1319;
    font-size: 14px;
    padding-right: 30px;
}
.nw_header .header_right .header_cart .cartDialog li .headerCart_shopInfo .goodsQty {
    border: solid 1px #b7b7b7;
}
.nw_header .header_right .header_cart .cartDialog li .headerCart_shopInfo .goodsQty span {
    color: #000;
}
.nw_header .header_right .header_cart .cartDialog li .headerCart_shopInfo .goodsQty input {
    color: #000;
}
.nw_header .header_right .header_cart .cartDialog li .headerCart_shopInfo .goodsQty.boosting_goodsQty {
    border: none;
}
.nw_header .header_right .header_cart .cartDialog li .priceNumBox span.cartNum {
    color: #d52b1e;
    font-size: 14px;
}

.nw_header .header_right .header_cart .cartDialog li .priceNumBox span.price {
    color: #0e1319;
    font-size: 16px;
}

.nw_header .header_right .header_cart .cartDialog li .deleteIco {
    position: absolute;
    top: 16px;
    right: 12px;
}

.nw_header .header_right .header_cart .cartDialog li .deleteIco .deleteSvg {
    display: none;
}

.nw_header .header_right .header_cart .cartDialog li .deleteIco:hover .deleteSvg1 {
    display: none;
}

.nw_header .header_right .header_cart .cartDialog li .deleteIco:hover .deleteSvg {
    display: block;
}

.nw_header .header_right .header_cart .cartDialog li .delete-tips {
    height: 100%;
    width: 100%;
    position: absolute;
    background: #121212;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    right: -100%;
    transition: all 3s;
    top: 0;
    color: #faf9f8;
    font-size: 16px;
    color: #d5a602;
}

.nw_header .header_right .header_cart .cartDialog li .delete-tips.display {
    animation: deleteTips 2s;
    -webkit-animation: deleteTips 2s
}

.nw_header .header_right .header_cart .cartDialog .cart-total {
    color: #666666;
    padding: 20px 20px;
    background-color: #fff;
}

.nw_header .header_right .header_cart .cartDialog .cart-total .total .item-num {
    color: #d52b1e;
    font-size: 14px;
}

.nw_header .header_right .header_cart .cartDialog .cart-total .subtotal .price {
    font-size: 18px;
    color: #d52b1e;
}

.nw_header .header_right .header_cart .cartDialog .cart-button {
    padding: 0 20px 26px;
    background-color: #fff;
}

.nw_header .header_right .header_cart .cartDialog .cart-button .clear-btn {
    width: 140px;
    height: 44px;
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
    background-color: #121212;
    box-shadow: 0px 6px 18px 0px rgba(18, 18, 18, 0.56);
    border-radius: 6px;
}

.nw_header .header_right .header_cart .cartDialog .cart-button .clear-btn:hover {
    background-color: #666666;
}

.nw_header .header_right .header_cart .cartDialog .cart-button .checkout-btn {
    width: 140px;
    height: 44px;
    padding: 0;
}


.nw_header .header_right .header_cart .cartDialog .cart-button .checkout-btn a {
    color: #ffffff;
    height: 100%;
    font-size: 16px;
    background-color: #d52b1e;
    box-shadow: 0px 6px 18px 0px rgba(213, 43, 30, 0.56);
    border-radius: 6px;
}

.nw_header .header_right .header_cart .cartDialog .cart-button .checkout-btn a:hover {
    background-color: #d5a602;
    box-shadow: 0px 6px 18px 0px rgb(227 206 27 / 56%);
}

.nw_header .header_search.down {
    background-color: #f9f9f9 !important;
}

.nw_header .header_search.down::after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    background-color: #d52b1e;
}

.nw_header .header_search .searchClick {
    height: 100%;
}

.nw_header .header_search .searchDialog {
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 12%);
    top: 101%;
    left: -732px;
    padding: 28px 24px 28px 30px;
    display: none;
}

.nw_header .header_search .searchDialog.display {
    display: block;
}

.nw_header .header_search .searchDialog input {
    width: 700px;
    height: 60px;
    background-color: #f9f9f9;
    border-radius: 6px;
    color: #000;
    margin-right: 20px;
    padding-left: 50px;
    border: none;
}

.nw_header .header_search .searchDialog .search_list {
    width: 700px;
    background-color: #f9f9f9;
    max-height: 400px;
    overflow-y: auto;
}

.nw_header .header_search .searchDialog .search_list a {
    color: #121212;
    padding-left: 50px;
    height: 40px;
}
.nw_header .header_user .myAccount {
    margin-left: 5px;
}

.nw_header .header_user .suerDialog {
    right: 0;
    top: 101%;
    background: #fff;
    width: 160px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.12);
    display: none;
}

.nw_header .header_user .suerDialog a {
    color: #001119;
    height: 40px;
    padding-left: 16px;
}

.nw_header .header_user .suerDialog.display {
    display: block;
}

.hotIco {
    margin: 0 8px;
    fill: #ff2c2c;
}

.search_ico {
    left: 20px;
    top: 20px;

}

.nw_header .header_menu {
    display: none;
}



/* 商品模板样式 */
.nw_goodList .goods_item .goods_top_info {
    background-color: #121212;
    padding: 11px 10px 40px;
}

.nw_goodList .goods_item .goodsImg {
    width: 100%;
    height: 180px;
}

.nw_goodList .goods_item .goodsImg img {
    max-width: 100%;
    max-height: 100%;
}

.nw_goodList .goods_item .goodsNum {
    width: 140px;
    height: 36px;
    border-radius: 4px;
    border: solid 1px #262626;
    overflow: hidden;
    margin-top: 8px;
}

.nw_goodList .goods_item .goodsNum span {
    min-width: 30px;
    height: 36px;
    font-size: 18px;
    color: #cccccc;
    cursor: pointer;
}


.nw_goodList .goods_item .goodsNum input {
    width: 100%;
    height: 100%;
    color: #faf9f8;
    background: none;
    text-align: center;
    border-left: 1px solid #262626;
    border-right: 1px solid #262626;
}

.nw_goodList .goods_item .goodsBtn {
    padding: 0 10px;
    width: 100%;
    margin-top: 21px;
}

.nw_goodList .goods_item .goodsBtn .buynow {
    width: 100%;
    height: 44px;
    background-color: #d52b1e;
    box-shadow: 0px 6px 18px 0px rgba(213, 43, 30, 0.56);
    border-radius: 6px;
    color: #ffffff;
    font-size: 16px;
    padding: 0;
}

.nw_goodList .goods_item .goodsBtn .buynow:hover {
    background-color: #d5a602;
    box-shadow: 0px 6px 18px 0px rgba(227, 206, 27, 0.56);
}

.nw_goodList .goods_item .goods_title {
    margin-top: 20px;
    min-height: 40px;
}

.nw_goodList .goods_item .goods_price {
    padding-top: 5px;
}

.nw_goodList .goods_item .true_price {
    color: #d52b1e;
    font-size: 18px;
}

.nw_goodList .goods_item .old_price {
    color: #121212;
}

.nw_goodList .goods_item .old_price .price {
    font-family: 'montserrat';
    font-size: 12px;
    text-decoration: line-through;
    margin-right: 9px;
}

.nw_goodList .goods_item .goods_other_set {
    align-items: flex-start;
    padding-right: 3px;
    flex-wrap: wrap;
}

.nw_goodList .goods_item .goods_discount {
    color: #12b73d;
}

.nw_goodList .goods_item .addCart {
    margin-left: 10px;
}

.nw_goodList .goods_item .wishIco {
    position: relative;
}


.nw_goodList .goods_item .wishIco.active .wishHover {
    display: block;
}

.nw_goodList .goods_item .addCart .cartIcoShow,
.nw_goodList .goods_item .wishIco .wishHover,
.nw_goodList .goods_item .wishIco.active .wishHide {
    display: none;
}


.nw_goodList .goods_item .wishIco .like_ico_small {
    position: absolute;
    opacity: 0;
    width: 16px;
    height: 16px;
}

.nw_goodList .goods_item .wishIco.active .like_ico_small:nth-of-type(1) {
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    animation: mymove 1s none;
    -moz-animation: mymove 1s none;
    -webkit-animation: mymove 1s none;
}

.nw_goodList .goods_item .wishIco.active .like_ico_small:nth-of-type(2) {
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    animation: mymove1 2s none;
    -moz-animation: mymove1 2s none;
    -webkit-animation: mymove1 2s none;
}

.nw_goodList .goods_item .wishIco.active .like_ico_small:nth-of-type(3) {
    transition: opacity 1s;
    -moz-transition: opacity 1s;
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    animation: mymove2 1s none;
    -moz-animation: mymove2 1s none;
    -webkit-animation: mymove2 1s none;
}

@keyframes mymove {
    0% {
        left: 0;
        top: 0;
        opacity: 0;
    }

    100% {
        left: 10px;
        top: -10px;
        opacity: 1;
    }
}

@keyframes mymove1 {
    0% {
        left: 0;
        top: 0;
        opacity: 0;
    }

    100% {
        left: 15px;
        top: -20px;
        opacity: 1;
    }
}

@keyframes mymove2 {
    0% {
        left: 0;
        top: 0;
        opacity: 0;
    }

    100% {
        left: 20px;
        top: -25px;
        opacity: 1;
    }
}



/* elden模板 */
.nw_goodList .goods_item .elden_attr {
    height: 40px;
    margin-top: 10px;
    position: relative;
    width: 115%;
}

.nw_goodList .goods_item .elden_attr .elden_attr_title {
    height: 34px;
    border: solid 1px #666;
    padding: 0 10px;
    cursor: pointer;
    color: #fff;
    font-size: 12px;
}

.nw_goodList .goods_item .elden_attr .elden_attr_title i {
    font-size: 12px;
    color: rgba(255, 255, 255, .5);
}

.nw_goodList .goods_item .elden_attr .elden_attr_ul {
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    color: #000;
    max-height: 300px;
    overflow-y: auto;
    z-index: 99;
    display: none;
}

.nw_goodList .goods_item .elden_attr .elden_attr_ul .elden_attr_li {
    height: 30px;
    cursor: pointer;
    padding: 0 10px;
    white-space: nowrap;
    font-size: 12px;
}

.nw_goodList .goods_item .elden_attr .elden_attr_ul .elden_attr_li:hover {
    background: #315973;
    color: #fff;
}

.nw_goodList .goods_item .elden_attr .elden_attr_ul .elden_attr_li:hover .price {
    color: #fff;
}

.nw_goodList .goods_item .elden_attr .elden_attr_ul .elden_attr_li p {
    margin-left: 5px;
}






/* siteInfo */
.ordering_steps {
    padding-top: 70px;
}

.ordering_steps .home_common_title i {
    width: 60px;
    height: 4px;
    background-color: #d52b1e;
}

.ordering_steps .home_common_title h2 {
    color: #121212;
    font-size: 32px;
    margin-top: 20px;
}

.ordering_steps .siteInfo_text {
    text-align: center;
    margin-top: 10px;
    color: #666666;
    margin-bottom: 40px;
}

.ordering_steps .site_list {
    align-items: flex-start;
}

.ordering_steps .site_item {
    margin-right: 40px;
    width: 25%;
}

.ordering_steps .site_item:last-child {
    margin-right: 0;
}

.ordering_steps .site_item .item_img {
    width: 80px;
    height: 80px;
    background-color: #d5a602;
    border-radius: 50%;
    margin-left: 61px;
}

.ordering_steps .site_item .item_img .pay {
    fill: #fff;
}

.ordering_steps .site_item h3 {
    color: #121212;
    font-size: 20px;
    margin: 30px 0 15px;
}


/* footer */
.footerCommonSet {
    position: fixed;
    right: 60px;
    bottom: 100px;
    width: 60px;
    height: 60px;
    background-color: #d5a602;
    border-radius: 50%;
    color: #fff;
    z-index: 99;
    cursor: pointer;
    transition: all .3s;
}

.footerCommonSet.backTop {
    bottom: 180px;
    display: none;
}

.footerCommonSet .setIcon {
    fill: #fff;
}

.liveChat .liveLoad {
    position: absolute;
    background: #fff;
    color: #000;
    width: 245px;
    font-size: 14px;
    box-shadow: 0px 0px 6px 1px #ccc;
    right: -22%;
    text-align: center;
    display: none;
    padding: 10px;
    text-align: center;

}

.liveChat .liveLoad img {
    display: block;
    width: 80px;
    margin: 10px auto 0;
}

.liveChat .liveLoad.display {
    display: block;
}

.nw_footer {
    background-color: #121212;
    margin-top: 58px;
    color: #666666;
    padding: 65px 0 47px;
}

.nw_footer .footer_head {
    align-items: flex-start;
}

.nw_footer .footer_head .footer_head_l {
    margin-top: -4px;
}

.nw_footer .footer_head .footer_logo {
    width: 180px;
    margin-right: 60px;
    padding-top: 5px;
}

.nw_footer .footer_head .footer_logo img {
    width: 178px;
    height: 29px;
}

.nw_footer .footer_head .footer_logo p {
    margin-top: 10px;
}

.nw_footer .footer_head .dont_miss .dont_1 {
    color: #ffffff;
    font-size: 36px;
    margin-bottom: 10px;
}

.nw_footer .footer_head .dont_miss .dont_2 {
    width: 70%;
}

.nw_footer .joinUs a {
    color: #666666;
}

.nw_footer .joinUs a:hover {
    color: #fff;
}

.nw_footer .item>p {
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 20px;
}

.nw_footer .item.contact span {
    display: block;
    margin-bottom: 13px;
    white-space: nowrap;
}

.nw_footer .item.contact a {
    width: 30px;
    height: 30px;
    border: solid 1px #666666;
    border-radius: 50%;
    margin-right: 8px;
}

.nw_footer .joinUs ul {
    display: flex;
    flex-wrap: wrap;
    width: 350px;
}

.nw_footer .joinUs ul li {
    margin-bottom: 13px;
    width: 50%;
}

.nw_footer .joinUs li {
    margin-bottom: 13px;
}

.nw_footer .footer_head_r {
    height: 48px;
    border: solid 1px rgba(255, 255, 255, .1);
    padding: 15px 18px 0;
}
.nw_footer .mobile_widget {
    display: none;
}

/* 面包屑 */
.breadcrumb {
    background-color: #f9f9f9;
    height: 32px;
}

.breadcrumb ul {
    display: flex;
    font-size: 14px;

}

.breadcrumb ul li.home a {
    color: #666666;
    font-size: 12px;
}

.breadcrumb ul li.category a {
    color: #121212;
    margin-left: 10px;
    font-size: 12px;
}
.breadcrumb ul li.category:nth-child(2n) a {
    color: #666666;
}
.breadcrumb ul li.category a:hover {
    color: #d52b1e;
}
.breadcrumb ul li.category:last-child a {
    color: #121212;
}
/* 公共头部背景 */
.page_bj {
    background: #000;
    height: 120px;
    width: 100%;
    text-align: center;
}

.page_bj h2 {
    font-size: 30px;
    color: #fff;
}

.page_bj img {
    width: 100%;
    height: 100%;
}

.page_bj .page_bj_img_m {
    display: none;
}

/* 按钮loading */
.round_wait {
    display: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border-left: 2px solid #fff;
    margin: 5px auto 0;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    from {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(360deg)
    }
}

/* 按钮提示 */
.errorTips {
    background: #fff;
    box-shadow: 0 0 7px 2px #ccc;
    position: absolute;
    font-size: 12px;
    right: 14px;
    top: -35px;
    padding: 10px 20px 10px 10px;
    color: #101822;
}

.errorTips::before {
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: -5px;
    right: 11px;
    content: '';
    transform: rotate(45deg);
    background: #fff
}

.errorTips p {
    color: #000;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}

.errorTips i {
    width: 15px;
    height: 15px;
    background: url('/static/web/image/gantanhao.png');
    background-size: 100%;
    margin-right: 5px;
}

.errorTips.successTips i {
    background: url('/static/web/image/success.png');
    background-size: 100%;
}





@keyframes deleteTips {
    0% {
        right: -100%
    }

    100% {
        right: 0
    }
}


@media (min-width: 1024px) {
    .container {
        width: 100%;
        padding: 0;
    }

    .nw_header .header_common_height:hover {
        background-color: #f9f9f9;
    }

   
    .nw_header .header_common_height:hover::after {
        content: '';
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 4px;
        background-color: #d52b1e;
    }

    .nw_header .header_common_height:hover .arrow {
        transform: rotate(180deg);
    }

    .nw_header .nav_other .nav_other_dialog a:hover {
        background-color: #d52b1e;
        color: #ffffff;
    }

    .nw_header .nav_game .nav_game_dialog a:hover {
        background-color: rgba(65, 65, 65, .1);
        color: #d52b1e;
    }

    .nw_header .nav_game .nav_game_dialog a:hover span {
        text-decoration: underline;
    }

    .nw_header .nav_game .nav_game_dialog a.btn_all:hover {
        background-color: #d5a602;
        color: #fff;
    }

    .nw_header .header_lang .langBody .common_title:hover {
        background-color: #d52b1e;
    }
    .nw_header .header_lang .common_child a:hover,
    .nw_header .header_user .suerDialog a:hover,
    .nw_header .header_search .searchDialog .search_list a:hover {
        background-color: #d52b1e;
        color: #ffffff;
    }

    .nw_header .header_search .searchDialog .search_list a:hover .hotIco {
        fill: #fff;
    }

    .nw_goodList .goods_item .wishIco.active:hover .wishHover,
    .nw_goodList .goods_item .addCart:hover .cartIcoShow,
    .nw_goodList .goods_item .wishIco:hover .wishHover {
        display: block;
    }

    .nw_goodList .goods_item .wishIco.active:hover .wishHide,
    .nw_goodList .goods_item .addCart:hover .cartIco,
    .nw_goodList .goods_item .wishIco:hover .wishHide {
        display: none;
    }

    .nw_goodList .goods_item .goodsNum span:hover {
        background-color: #d52b1e;
    }
}



.nw_dialog {
    width: 390px;
    background-color: #faf9f8;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1000;
    margin: auto;
    text-align: center;
    padding: 47px 45px 30px;
    display: none;
    transform: translate(-50%, -50%);
}

.nw_dialog p {
    color: #121212;
    font-size: 14px;
    margin-bottom: 22px;
}

.nw_dialog i {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 20px;
    color: #e2e2e2;
    cursor: pointer;
}

.nw_dialog button {
    height: 40px;
    min-width: 140px;
    padding: 0 40px;
    background-color: #d52b1e;
    box-shadow: 0px 6px 18px 0px rgba(213, 43, 30, 0.56);
    border-radius: 6px;
    font-size: 15px;
    color: #fff;
    cursor: pointer;
}

.nw_dialog button:hover {
    background-color: #d5a602;
    box-shadow: 0px 6px 18px 0px rgb(227 206 27 / 56%);
}

.nw_dialog button.yes {
    background-color: #121212;
    box-shadow: 0px 6px 18px 0px rgba(18, 18, 18, 0.56);
    margin-right: 20px;
}

.nw_dialog button.yes:hover {
    background-color: #666666;
    box-shadow: 0px 6px 18px 0px rgba(18, 18, 18, 0.56);
}

.nw_dialog.display {
    display: block;
    animation: scaleDialog .3s;
    -webkit-animation: scaleDialog .3s;
}

.loading_mask {
    padding: 50px 0;
}

.loading_mask img {
    width: 80px;
}





/* 404 */
.page_404 {
    padding: 77px 0;
}

.page_404 .pc_img {
    width: 423px;
    height: 260px;
}

.page_404 .mobile_img {
    display: none;
    width: 302px;
    height: 185px;
}

.page_404 p {
    font-size: 24px;
    margin: 28px 0 18px;
}

.page_404 span {
    color: #666666;
}

.page_404 a {
    height: 48px;
    background-color: #d52b1e;
    box-shadow: 0px 6px 18px 0px rgba(213, 43, 30, 0.56);
    border-radius: 6px;
    padding: 0 60px;
    font-size: 16px;
    color: #ffffff;
    margin-top: 50px;
}


.save-success {
    position: fixed;
    top: 300px;
    left: 50%;
    align-items: center;
    color: #67c23a;
    background-color: #f0f9eb;
    border-color: #e1f3d8;
    border-radius: 10px;
    height: 50px;
    justify-content: center;
    display: none;
    padding: 0 20px;
    z-index: 200;
    transform: translateX(-50%);
}

.save-success.save-error {
    color: #f56c6c;
    background-color: #fef0f0;
    border-color: #fde2e2
}





@keyframes scaleDialog {
    0% {
        opacity: 0;
        -webkit-transform: translate(-50%, -50%) scale(0.5);
        transform: translate(-50%, -50%) scale(0.5);
    }

    100% {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%) scale(1);
        transform: translate(-50%, -50%) scale(1);
    }
}



@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

@media (max-width: 1125px) {
    .nw_header .nav_game .nav_game_dialog {
        left: -210px;
    }
}

@media (max-width: 1100px) {
    .nw_footer .joinUs ul {
        width: auto;
    }
    .nw_footer .contact {
        margin-right:10px;
    }
}


@media (max-width: 1024px) {
    a,
    body {
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
        -webkit-user-select: none;
        -moz-user-focus: none;
        -moz-user-select: none;
    }

    .container {
        width: 100%;
    }
    .nw_header .header_right .header_cart .cartDialog{
        height: 100%;
        overflow-y: scroll;
        position: fixed;
        top: 0; 
        transition:inherit;
    }

    .nw_header {
        height: 54px;
        padding-left: 12px;
    }

    .main {
        margin-top: 54px;
    }

    .nw_header .header_right .header_lang,
    .nw_header .nav_game,
    .nw_header .nav_other {
        display: none;
    }

    .nw_header .logo img {
        width: 137px;
        min-width: 137px;
        height: 23px;
        min-height: 23px;
    }
    .nw_header .header_search .searchClick {
        padding: 0 10px;
    }

    .nw_header .header_cart {
        order: 3;
        padding: 0 18px 0 10px;
    }

    .nw_header .header_cart.bounce {
        -webkit-animation-name: bounce;
        animation-name: bounce;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        /* -webkit-animation-fill-mode: both;
        animation-fill-mode: both; */
    }

    .nw_header .header_user {
        order: 2;
        padding: 0 10px;
    }

    .nw_header .header_user.down {
        background-color: #f9f9f9 !important;
    }
    .nw_header .header_user.down::after {
        content: '';
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 4px;
        background-color: #d52b1e;
    }
    .nw_header .header_user .myAccount {
        display: none;
    }
    .nw_header .header_right .header_cart em {
        top: 7px;
    }

    .nw_header .header_menu {
        display: flex;
        height: 100%;
        margin-right: 20px;
    }

    .nw_header .logo {
        margin-right: 0;
    }

    .nw_header .header_search .searchDialog {
        width: 100%;
        position: fixed;
        top: 55px;
        left: 0;
        padding: 20px 12px;
    }

    .nw_header .header_search .searchDialog input {
        width: 100%;
        height: 50px;
        margin-right: 20px;
    }

    .nw_header .header_search .searchDialog .search_list {
        width: calc(100% - 40px);
    }

    .nw_header .header_search .searchDialog .search_list a {
        padding-left: 20px;
    }

    .slideMenu {
        width: 263px;
        background-color: #f9f9f9;
        position: fixed;
        height: 100%;
        top: 0;
        left: -100%;
        transition: all .2s;
        -webkit-transition: all .2s;
        z-index: 100;
        padding: 31px 12px;
        overflow-y: auto;
    }

    .slideMenu.display {
        left: 0;
    }

    .slideMenu .header_lang {
        height: auto;
        padding: 0;
    }

    .slideMenu .header_lang .langHead {
        background-color: #ffffff;
        border: solid 1px #b7b7b7;
        height: 30px;
        color: #121212;
        padding: 0 12px;
    }

    .slideMenu .header_lang .langHead .code {
        margin-right: auto;
    }


    .slideMenu .header_lang .langBody {
        padding: 5px 10px 0;
        left: 0;
        background: #fff;
        top: 101%;
        width: 100%;
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.12);
        z-index: 1;
    }

    .slideMenu .header_lang .langBody .langBox,
    .slideMenu .header_lang .langBody .currencyBox {
        padding: 0;
        background: none;
        margin-bottom: 5px;
    }

    .slideMenu .header_lang .common_child {
        right: 0;
        top: 100%;
        width: 100%;
        z-index: 1;
    }

    .slideMenu .header_lang .common_child a {
        padding-left: 10px;
    }

    .slideMenu .header_lang .langBody .common_title p,
    .slideMenu .header_lang .langBody .common_title span.symbol {
        margin-right: auto;
    }


    .slideMenu .slideGame,
    .slideMenu .slideOhter {
        background-color: #ffffff;
        margin-top: 20px;
        padding: 10px 0;
    }

    .slideMenu .slideGame a,
    .slideMenu .slideOhter a {
        height: 40px;
        color: #121212;
        padding: 0 20px 0 28px;
    }

    .slideMenu .slideGame a span {
        padding-top: 5px;
        left: 0;
    }

    .slideMenu .arrow {
        fill: #b0b0b0;
    }

    .search_ico {
        top: 15px;
    }



    /* site_info */
    .ordering_steps {
        padding-top: 30px;
    }

    .ordering_steps .site_list {
        display: block;
        padding: 0 12px;
    }

    .ordering_steps .site_item {
        display: flex;
        width: 100%;
        margin-bottom: 25px;
    }

    .ordering_steps .site_item .item_img {
        margin-left: 0;
        min-width: 80px;
        margin-right: 10px;
    }

    .ordering_steps .siteInfo_text {
        margin-bottom: 29px;
    }

    .ordering_steps .site_item h5 {
        margin: 0 0 5px;
    }



    /* 面包屑 */
    .breadcrumb {
        display: none;
    }

    /* 公共头部背景 */
    .page_bj {
        height: 80px;
    }

    .page_bj .page_bj_img_m {
        display: block;
    }

    .page_bj .page_bj_img_pc {
        display: none;
    }

    .page_bj h2 {
        font-size: 20px;
        white-space: nowrap;
    }


    /* footer */
    .nw_footer {
        padding: 43px 12px;
    }

    .nw_footer .container {
        display: block;
    }

    .nw_footer .joinUs {
        margin: 20px 0;
    }

    .nw_footer .footer_head {
        flex-direction: column;
    }

    .nw_footer .footer_head .footer_head_l {
        flex-direction: column;
        align-items: center;
    }

    .nw_footer .footer_head .footer_logo {
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 20px;
    }

    .nw_footer .footer_head_r {
        margin-top: 20px;
    }
    .nw_footer .pc_widget {
        display: none;
    }
    .nw_footer .mobile_widget {
        display: flex;
        width: 100%;
    }
    .footerCommonSet {
        right: 12px;
        bottom: 60px;
        -webkit-tap-highlight-color: transparent;
    }

    .footerCommonSet.backTop {
        bottom: 140px;
    }


    .nw_dialog {
        width: 90%;
    }

    .nw_dialog button {
        width: 48%;
        min-width: 48%;
        padding: 0;
        margin-right: 10px;
    }

    .nw_dialog button.yes {
        margin-right: 10px;
    }

    .addCartAnimate {
        -webkit-animation-name: flyCart;
        animation-name: flyCart;
        -webkit-animation-duration: .7s;
        animation-duration: .7s;
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
        width: 400px;
        display: block;
        position: fixed;
        top: 0;
        opacity: .6;
        z-index: 10000;
    }

    .addCartAnimate img {
        width: 100%;
    }

    @keyframes flyCart {
        0% {
            -webkit-transform: translate(0, 0) scale(1);
            transform: translate(0, 0) scale(1);
            -webkit-animation-timing-function: cubic-bezier(.25, .25, .75, .75);
            animation-timing-function: cubic-bezier(.25, .25, .75, .75);
        }

        100% {
            -webkit-transform: translate(360px, 20px) scale(0);
            transform: translate(360px, 20px) scale(0);
        }
    }

    @keyframes bounce {

        20%,
        53%,
        80%,
        0%,
        100% {
            -webkit-animation-timing-function: cubic-bezier(.215, .61, .355, 1);
            animation-timing-function: cubic-bezier(.215, .61, .355, 1);
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }

        40%,
        43% {
            -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
            animation-timing-function: cubic-bezier(.755, .05, .855, .06);
            -webkit-transform: translate3d(0, -10px, 0);
            transform: translate3d(0, -10px, 0);
        }

        70% {
            -webkit-animation-timing-function: cubic-bezier(.755, .05, .855, .06);
            animation-timing-function: cubic-bezier(.755, .05, .855, .06);
            -webkit-transform: translate3d(0, -10px, 0);
            transform: translate3d(0, -10px, 0);
        }

        90% {
            -webkit-transform: translate3d(0, -4px, 0);
            transform: translate3d(0, -4px, 0);
        }
    }


    .page_404 .mobile_img {
        display: block;
    }

    .page_404 .pc_img {
        display: none;
    }

    .page_404 p {
        padding: 0 70px;
        text-align: center;
    }

    .page_404 span {
        display: block;
        padding: 0 20px;
        text-align: center;
    }
}